import React from 'react'
import { useParams } from "react-router-dom";
import HlasovaniDetail from './HlasovaniDetail';

const HlasovaniWrapper = ({apiBaseUrl}) => {  
    let params = useParams();
    return <HlasovaniDetail id={params.hlasovaniId} apiBaseUrl={ apiBaseUrl } />
};

export default HlasovaniWrapper
